.marquee-wrapper-462 {
	overflow: hidden;
	display: flex;
	width: 100%;
	position: relative;
}

.marquee-content-462 {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	white-space: nowrap;
	animation: scroll-462 var(--marquee-speed-462, 20s) linear infinite;
	animation-direction: var(--marquee-direction-462, normal);
}

.marquee-content-462 * {
	margin-bottom: 0;
}

.marquee-wrapper-462.pause-on-hover:hover .marquee-content-462 {
	animation-play-state: paused;
}

@keyframes scroll-462 {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}